import { connect } from 'dva';
import List from './list';
import Detail from './detail';
import route from '../../../../utils/hoc/routes';

export default connect(({ task }) => ({ task }))(route({
  childRoutes: [
    {
      path: 'list',
      name: '列表',
      component: List,
    },
    {
      path: 'detail',
      name: '详细',
      component: Detail,
    },
  ],
}));
